Arch Linux

Please read this before reporting a bug:
https://wiki.archlinux.org/index.php/Reporting_Bug_Guidelines

Do NOT report bugs when a package is just outdated, or it is in Unsupported. Use the 'flag out of date' link on the package page, or the Mailing List.

REPEAT: Do NOT report bugs for outdated packages!
ID Task Type Category Severity Summary Opened Status Comments Votes Last Edited
66226 Feature Request Packages: Extra Low [clang/llvm] Add Polly support 2020-04-12 Assigned 0 1
57215 Bug Report Packages: Extra Low [gnome-builder] Make clang and flatpak dependencies opt... 2018-01-24 Assigned 5 0 2019-04-14
49448 Feature Request Packages: Extra Low [doxygen] add -Duse-libclang:BOOL=ON to libclang parsin... 2016-05-23 Assigned 4 6 2018-07-27
Showing tasks 1 - 3 of 3 Page 1 of 1